=== debian/control ===
Source: cjet
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>,
           Chris Lawrence <lawrencc@debian.org>
Section: text
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9~)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/printing-team/cjet
Vcs-Git: https://salsa.debian.org/printing-team/cjet.git

Package: printer-driver-cjet
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: foomatic-db-engine | apsfilter
Breaks: cjet (<< 0.8.9-3~)
Replaces: cjet (<< 0.8.9-3~)
Description: printer driver for Canon LBP laser printers
 CJET filters printer data from stdin to stdout, converting HP PCL
 (Printer Command Language) escape sequences and data structures,
 e.g. font headers, to their CaPSL equivalents.
 .
 CaPSL stands for Canon Printing System Language.  It is a set of
 control command developed for the Canon European Language Printer.
 CaPSL was used in Canon Export Models such as LBP-8markIII series and
 LBP-4series.  Canon's older Japanese models (LBP-A404 GII etc. LIPS-III
 as default command) usually have CaPSL emulation mode.
