=== debian/tests/control ===
Tests: printer-driver-cjet
Restrictions: needs-root
Depends: printer-driver-cjet, foomatic-db-compressed-ppds, cups, cups-client (>= 1.7.3-5~)
