=== debian/watch ===
version=3
opts=uversionmangle=s/^(0)(\d)(\d)$/$1.$2.$3/ \
ftp://metalab.unc.edu/pub/Linux/system/printing/ \
(?:|.*/)cjet(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
